<?xml version='1.0' encoding="UTF-8"?>
<window x="0" y="0" w="640" h="480" r="227" g="121" b="222" texture="1">
	<!-- CAR_HEALTH -->
	<car_health_static x="-732" y="152" width="155" height="34">
		<texture>ui\ui_mn_health</texture>
		<text x="28" y="16" font="small" r="255" g="255" b="255" a="100">Car Condition</text>
		<auto_static x="3" y="40" width="19" height="18">
			<texture></texture>
		</auto_static>
	</car_health_static>

	<!-- car health bar -->
	<car_health_progress_bar x="22" y="27" width="110" height="10" horz="1" min="0" max="100" pos="0">
		<progress>
			<texture>ui_hud_shk_car</texture>
		</progress>
	</car_health_progress_bar>

    <progress_bar_armor x="33" y="10" width="150" height="50" align="rb">
		<text x="80" y="5" font="small" r="255" g="255" b="255" a="130">Speed</text>
		<progress>
		<texture>ui_hud_shk_car</texture>
        </progress>
	</progress_bar_armor>

	<tachometer_progress_bar x="33" y="15" width="150" height="50" align="rb">
		<text x="80" y="5" font="small" r="255" g="255" b="255" a="130">RPM</text>
		<progress>
		<texture>ui_hud_shk_car</texture>
        </progress>
	</tachometer_progress_bar>

</window>
